.nodes {
    justify-content: center;

    .node-input {
        width: 100%;
    }

    .actions {
        display: flex;
        align-items: center;
        flex-grow: 0;
        flex-basis: auto;
        min-width: auto;
        white-space: nowrap;

        .icon {
            &-success {
                color: $green-600;
            }

            &-error {
                color: $red-600;
            }
        }
    }
}

.nodes-buttons {
    display: flex;
    @include marginTop(2);

    .button-long {
        padding-left: $space * 4 !important;
        padding-right: $space * 4 !important;
    }
}

.textarea {
    margin-bottom: 0;
}
